@0 = ~(Soudain, une espèce de chien-loup se précipite vers vous. Sa fourrure grise réfléchit la lumière. Il y a en lui quelque chose de majestueux. Le chien aboie joyeusement tout en vous regardant.) *Wouaf*~
@1 = ~Oh, quel joli toutou ! (Le caresser.)~
@2 = ~Laisse-moi tranquille...~
@3 = ~Aaaah ! Que quelqu'un éloigne ce chien de moi !~
@4 = ~(Donner un coup de pied au chien.)~
@5 = ~(La queue du chien frétille rapidement, il aboie une fois de plus et commence à vous lécher la main.)~
@6 = ~(Le chien vous dévisage d'un air perplexe. Il aboie une fois de plus.)~
@7 = ~(Le chien errant se met à gronder. En un instant, il adopte une posture défensive, et vous saute à la gorge aussitôt après.)~
@8 = ~(Une seconde plus tard, le chien s'enfuit.)~
